<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'mi_wwow', version '3.6'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Āheitanga';
$string['accesshelp'] = 'Āwhina mō te āheitanga';
$string['accesskey'] = 'Pātuhi āheitanga, {$a}';
$string['accessstatement'] = 'Whakapuaki āheitanga';
$string['activitynext'] = 'Hohenga o muri';
$string['activityprev'] = 'Hohenga o mua';
$string['breadcrumb'] = 'Ara kongakongaparāoa';
$string['hideblocka'] = 'Huna {$a} paraka';
$string['monthprev'] = 'Marama o mua';
$string['showblocka'] = 'Whakaatu {$a} paraka';
$string['sitemap'] = 'Pae mahere';
$string['skipa'] = 'Tīpoka {$a}';
$string['skipblock'] = 'Tīpoka paraka';
$string['skipnavigation'] = 'Tīpoka whakaterenga';
$string['skipto'] = 'Tīpoka ki {$a}';
$string['tocontent'] = 'Tīpoka atu ki te ihirangi matua';
$string['tonavigation'] = 'Haere ki te whakaterenga';
$string['youarehere'] = 'Kei kōnei koe';
