<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'mi_wwow', version '3.6'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'tāpiri tukunga';
$string['assign:exportownsubmission'] = 'Kaweatu tukunga ake';
$string['assign:grade'] = 'Mākahia te aromatawai';
$string['assign:submit'] = 'Tuku i te aromatawai';
$string['assign:view'] = 'Tiro i te aromatawai';
$string['assign:viewgrades'] = 'Tiro Ngā Kōeke';
$string['assignmentname'] = 'Ingoa Taumahi';
$string['comment'] = 'Pitopito Kōrero';
$string['configshowrecentsubmissions'] = 'Ka taea e te katoa te kite i ngā whakamōhiotanga i ngā ripoata hohenga nōnākuanei.';
$string['currentgrade'] = 'Māka onāianei kei rō pukamāka';
$string['description'] = 'Whakaahuatanga';
$string['duedate'] = 'Rā Whakaoti';
$string['duedateno'] = 'Kāore he rā whakaoti';
$string['editsubmission'] = 'Whakarerekē Taku Tukunga';
$string['errornosubmissions'] = 'Kāore he tukunga hei tikiake';
$string['feedback'] = 'Urupare';
$string['filtersubmitted'] = 'Kua Tukua';
$string['graded'] = 'Kua mākahia';
$string['gradersubmissionupdatedhtml'] = 'Kua whakahōuhia e {$a->username} ana tukunga taumahi mō te taumahi <i>\'{$a->assignment}</i><br/><br/>\'E <a href="{$a->url}">wātea ana i te pae tukutuku</a>.';
$string['gradersubmissionupdatedtext'] = 'Kua whakahōuhia e {$a->username} ana tukunga mō te taumahi {$a->assignment}\'.  E wātea ana i konei: {$a->url}';
$string['modulenameplural'] = 'Ngā Taumahi';
$string['newsubmissions'] = 'Ngā taumahi kua tukua';
$string['nosavebutnext'] = 'Panuku';
$string['notgradedyet'] = 'Kāore anō kia mākahia';
$string['notsubmittedyet'] = 'Kāore anō kia tukua';
$string['previous'] = 'Tōmua';
$string['reviewed'] = 'Kua tiro anō';
$string['savechanges'] = 'Tiaki Ngā Huringa';
$string['showrecentsubmissions'] = 'Whakaatuhia mai ngā tāpaetanga nōnākuanei';
$string['status'] = 'Tūnga';
$string['submission'] = 'Tukunga';
$string['submissions'] = 'Ngā Tukunga';
$string['submissionstatus_marked'] = 'Kua mākahia';
$string['submitassignment'] = 'Tuku i te aromatawai';
$string['submitted'] = 'Kua Tukua';
$string['submittedlateshort'] = 'Tūreiti {$a}';
